[General]
gameTitle=Yakuza Kiwami
webLink=http://helixmod.blogspot.com/2019/03/yakuza-0-kiwami.html
cleanedGameTitle=yakuzakiwami
helixPostUpdated=1551613501
installDirName=Yakuza Kiwami
steamAppId=834530
cmFlag=
gameLauncherExe=YakuzaKiwami.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

; Works fine in VR too, but best if using Discover.
compatibleToVr=1
uses3DDirect=0
forceCm=false

[Paths]
relativeInstallPath=media
iconUrl=https://static.giantbomb.com/uploads/scale_small/9/97089/2933924-main.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/masterotaku/Yakuza+0/Yakuza_0_Kiwami_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.14
iniFileProvided=true
